* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --bg-dark: #0f0f0f;
  --card-bg: rgb(38, 38, 38);
  --border-color: #222;
  --text-color: white;
}
body {
  font-family: "SF Pro Display", sans-serif;
  font-weight: lighter;
  background: var(--bg-dark);
  color: var(--text-color);

  line-height: 1.5;
}

.container {
  max-width: 1100px;
  margin: auto;
  padding: 40px 20px;
}
#hero {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
}
.hero-title {
  margin-top: 350px;
  margin-bottom: 450px;
}

.hero-text {
  max-width: 500px;
}

.frontend-cat img {
  width: 20px;
  height: auto;
}

.backend-cat img {
  width: 20px;
  height: auto;
}
.tools-cat img {
  width: 20px;
  height: auto;
}

.card {
  overflow: hidden;

  background-color: var(--card-bg);
  color: var(--text-color);
  border: var(--border-color);
  border-radius: 15px;
}
.card-title {
  text-align: center;
}
.card-text {
  text-align: center;
}
.card-btn {
  background-color: #6f6e6e;
}

#particles-js {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
